.adv{
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 90px 0px 90px 0px;
    z-index: -2;
    .row{
        -ms-flex-align: center!important;
        align-items: center!important;
    }
    .text{
        @extend %col-sm-8;
        big{
            i{
                position: relative;
                top: -7px;
            }
        }
    }
    .bt{
        @extend %col-sm-4;
    }
}
